This api is no longer supported


#1

Trying to add onedrive as a destination and it says “this api is no longer supported”


#2

Hi Abdulqadir,

Could you please clarify what version of SQLBackupAndFTP do you use? If it isn’t version 12.2.1, please install it and check if it works? The latest version can be downloaded at https://sqlbackupandftp.com/download

If you have this issue with the latest version, please send us the screenshot of the issue.

Sorry for the inconvenience.